package com.example.itog

import android.content.Intent
import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.view.View

class Main2Activity : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_main2)
    }

    fun buttonMain3Click(view: View) {
        val intent = Intent(this, Main3Activity::class.java)
        startActivity(intent)
    }
}
